/* Загальні стилі */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.logotyp {
  margin-top: 0.5%;
}

.body-text {
  font-family: Arial, sans-serif;
  font-size: 15px;
  color: #000000;
  background-color: #f5f5f5;

}

/* Стилі для заголовку */
.header {
  background: linear-gradient(to right, #09013a, #4d0244);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}


.nav-ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-size: 30px;
  padding-right: 5%;
  text-decoration: none;

}

.nav-li {
  margin-top: 15px;
  margin-left: 20px;
  display: inline-block;
  text-decoration: none;
  color: #ffffff;
}


/* Стилі для основного вмісту */
.main {
  max-width: 90%;
  margin: 0 auto;
  padding: 40px 20px;
}

.h2 {
  margin-left: 100px;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
  color: #340275;
  ;
}

.news-left {
  width: 30%;
  float: left;
}

.news-right {
  overflow: auto;
  width: 70%;
}

.article {
  margin-left: 80px;
  margin-bottom: 50px;
  background-color: #ffffff;
  padding: 20px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);

}

.h3 {
  margin-left: 30px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #333;
}

.filling {
  margin-left: 50px;
  font-size: 18px;
}

.read-on {
  color: #645959;
  text-decoration: none
}

/* Стилі для нижньої частини сторінки */
.footer {
  background-color: #fff;
  padding: 20px;
  margin-top: 20%;
  margin-left: 3%;
  margin-right: 3%;
  margin-bottom: 3%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}


.footer-p {
  text-align: center;
  margin-bottom: 0;
  font-size: 20px;
  color: #fff9f9;
}


.layer {
  margin-left: 3%;
  margin-top: 0.5%;
  display: inline-block;
}

.logo {
  margin-block: 1%;
  margin-top: 1%;
  margin-right: 10%;
  margin-bottom: 1%;
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
}

img {
  transition: transform 0.25s;
}

.photo:hover img {
  transform: scale(1.2);
}

.photo {
  margin-top: 15px;
  margin-left: 20px;
  display: inline-block;
}


.search {
  margin-top: 9%;
  margin-left: 3%;
  font-size: 20px;
  border-radius: 5px;
  border: none;
}

.block-left {
  width: 75%;
  margin-top: 40px;
  height: 800px;
  float: left;
}

.block-right {
  width: 25%;
  height: 1700px;
  overflow: auto;
  padding: 15px;
  padding-left: 30px;

}

.comments-last__date {
  margin-top: 15px;
  color: #000000;
  font-size: small;
}

.comments-last__item:not(.last) {
  margin-bottom: 30px;
  border-bottom: 1px solid #ececec;
  margin: 30px;
}

.comments-last__user {
  text-overflow: ellipsis;
  overflow: hidden;
  background: url(/skins/news2/css/../images/icon-user.svg) 0 0/15px no-repeat;
  padding-left: 20px;
  color: rgb(0, 0, 0);
  font-size: 15px;
  font-weight: bold;
}

.comments-last__arrow {
  background: url(/skins/news2/css/../images/icon-arrow-right.svg) center center/14px no-repeat;
  width: 25px;
}

.comments-last__info {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
}

.widget__content {
  margin-bottom: 30px;
}

.widget__title {
  font-family: 'Roboto Condensed', Arial, sans-serif;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 25px;
  text-transform: uppercase;
  color: #340275;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}

.widget {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.about {
  margin-top: 30px;
}